Question: package ‘MAcroCAIC’ is not available (for R version 3.1.2)
0
gravatar for Gabi
3.8 years ago by
Gabi0
Gabi0 wrote:

Hello,

I would use Phylogenetic independent contrasts to my matrix of variables (https://cran.r-project.org/web/packages/caper/vignettes/caper.pdf), but I cannot instal package CAIC or MacroCAIC.

> install.packages("MacroCAIC")
Warning in install.packages :
  package ‘MacroCAIC’ is not available (for R version 3.1.2)

> install.packages("CAIC")
Warning in install.packages :
  package ‘CAIC’ is not available (for R version 3.1.2)

Could you please help?

Thanks a lot,Gabi

phylogenetic macrocaic • 872 views
ADD COMMENTlink modified 3.8 years ago by Aaron Lun25k • written 3.8 years ago by Gabi0
Answer: package ‘MAcroCAIC’ is not available (for R version 3.1.2)
0
gravatar for Aaron Lun
3.8 years ago by
Aaron Lun25k
Cambridge, United Kingdom
Aaron Lun25k wrote:

I don't think either of those are Bioconductor packages (or R packages at all, judging from a quick Google search), so this forum is the wrong place to ask. Nonetheless, here's some free advice - if you want to use the implementation of those methods in the caper package, then you should install caper; and you should also be working on the latest version of R (3.2.3), unless you have a good reason to be using an older version.

ADD COMMENTlink modified 3.8 years ago • written 3.8 years ago by Aaron Lun25k
Please log in to add an answer.

Help
Access

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.
Powered by Biostar version 16.09
Traffic: 457 users visited in the last hour